		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:45:50
*/


#background {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0015/243105/innovation-exchange-blur.jpg?v=0.3.1);
  }

  .nav-item-exchange-tab {
  border-top: 5px solid #9788C4 !important; /* 3B97C8 7e6eb1 */
  }

  .nav-item-exchange-tab:hover, .nav-item-exchange-tab:focus {
  background-color: #9788C4 !important; /* 519BBD */
  }

/* ---- overrides colors with IE theme ------------*/

.innovation-exchange-main h1, 
.innovation-exchange-main h2{
color: #4A3292;
}
.innovation-exchange-main a {
color: #4B27BD;
font-weight: 600;
}

.innovation-exchange-main .bookmark-btn {
    color: #7c6caf;
}

.innovation-exchange-side a {
    color: #563492;
}

.innovation-exchange-main a:hover, 
.innovation-exchange-main a:focus {
color: #4A3292 !important;
border-color: #4A3292 !important;
}



.innovation-exchange-side a:hover, .innovation-exchange-side a:focus,
ul.network-menu li ul li a:hover, ul.network-menu li ul li a:focus {
color: #4A3292 !important;
background-color: #f1f2f7 !important;
border-left-color: #4A3292 !important;
}
li.menu-list-active a{
background-color: #f1f2f7 !important;
}
li.menu-list-active a.menu-item-active{
border-color: #4A3292 !important;
}


.innovation-exchange-side .side-panel{
background:url(https://aci.health.nsw.gov.au/__data/assets/image/0010/296137/purple.gif?v=0.0.8) left top repeat #4A3292;
}


.menu-list-active-purple {
border-left-color: #4A3292 !important;
}


/* -------- IE Serach --------- */


.ie-search .form-group{
margin:0;
}

.ie-search input,.side-panel select {
-webkit-border-radius:0px;
-moz-border-radius: 0px;
border-radius: 0px;
border-top: none;
}
.ie-search input,.side-panel select:first-child {
border-top-width: 1px;
}
.ie-search button {
-webkit-border-radius:0px;
-moz-border-radius: 0px;
border-radius: 0px;
color: #4A3292;
margin-top: 5px;

}


#ie-submit-link{
border: none;
color: #fff !important;
word-break: break-all;
margin-top: 20px;
padding: 15px 15px 20px 15px;
border-left: 5px solid transparent;
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0011/243389/Innovation-Exchange-arrow.png?v=0.3.1) no-repeat right bottom #4A3292;
}


#ie-submit-link:hover, #ie-submit-link:focus{
background-color: #7e6eb1  !important;
color: #fff !important;
border-left-color: #4A3292  !important;
}



#ie-total-indicator {
display: inline-block;
padding: 0 5px;
background-color: #4A3292;
color: #fff;
font-weight: 600;
float: right;
}

.innovation-exchange-side .network-menu span.glyphicon {
color: #4A3292;
}




#ie-search-button {
display: inline-block;
color: #4A3292;
text-decoration: none;
white-space: nowrap;
cursor: pointer;
border: #ccc solid 1px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


#ie-search-button:hover, #ie-search-button:focus {
color: #fff !important;
text-decoration: none;
background-color: #4A3292;
border-color: #4A3292 !important;
}
#ie-search-button span {
color: #4A3292;
}

#ie-search-button:hover span, #ie-search-button:focus span{
color: #fff;
}




/* --------------------------------- header panel ----------------*/

.ie-header-panel{
 background-color: #F0F1F5;
 padding: 15px;
margin-bottom: 20px;
}
.ie-header-organisation{
font-weight: 600;
margin-bottom: 10px;
font-size: 1.25em;
color:#555;
}
.ie-header-tags{
margin-bottom: 10px;
display: table;
}
.ie-header-tags a{
padding: 4px 8px;
margin-right: 5px;
margin-bottom: 5px;
}
.ie-header-tags .glyphicon {
padding-right: 4px;
}

.ie-header-actions {
margin-top: 20px;
}
.ie-header-actions button {
height: 32px;
background-color: #fff;
float: left;
padding: 0 10px;
margin-left: 5px;

}
.ie-header-actions button:hover,.ie-header-actions button:focus{
outline:none !important;
background-color: #fff;
}
.ie-header-right {
border-left: 1px dotted #999;
}

.ie-header-date {
display: block;
margin-top: 7px;
color: #555;
font-size: .9em;
}
.ie-header-status {
width: 100%;
margin-bottom: 5px;
}





/* --------------------------------- logo ----------------*/
.innovation-exchange-side .side-panel-logo-link {
margin: 20px 0 10px 0;
display: block;
}
.innovation-exchange-side .side-panel-logo {
margin:0;
}
/* --------------------------- Existing Content Adjustments --------------------*/

.ie-project-content h1{
display:none;
}

/* --------------------------- Archi Notice --------------------*/
.ie-archi-notice{

background: url(https://aci.health.nsw.gov.au/__data/assets/image/0018/245061/ARCHI-Logo.png?v=0.3.1) no-repeat 20px center #F0F1F5;
padding:30px 30px 20px 150px;
margin-top: 20px;


}


/*---------------------- IE Item Listing -------------------------*/
.ie-search-result-total{
margin: 0 10px 25px 0;
font-size: 1.7em;
float: left;
}
.ie-search-result-msg{
font-size: .85em;
color: #767676;
}
.ie-search-terms{
font-weight: 600;
color: #333;
padding-left: 4px;
padding-bottom: 15px;
}

.ie-no-results-alt-content h1{
display: none;
}

.ie-search-result-total.label-success{
background-color: #2c882c;
}



.ie-search-result {
margin-top:30px;
}

.ie-status:hover, .ie-status:focus {
cursor: help;
color: #e2e2e2;
}

.ie-search-result h2 {

padding-bottom: 10px;
color: #4A3292;
text-transform: none;
font-size: 1.6em;
margin: 0;
border-bottom: none;



}

.ie-search-result.media-left, .ie-search-result.media>.pull-left {
padding-right: 0; 
}


.ie-search-result h2 a {
font-weight: 400 !important;
}

.ie-item-footer{
margin-top:5px;
}
.ie-item-organisation {
color: #555;
font-size: .85em;
font-weight: bold;
margin-top: 5px;
}
.ie-item-date {
color: #555;
font-size: .85em;
margin-top: 5px;

}
.ie-item-date .divider {

padding: 0 8px;
}
.ie-project-icon {
width: 80px;
height: 80px;
margin-right: 20px !important;
}
.ie-project-icon img {

width: 80px;
height: 80px;
}
.ie-icon-default {
background-color: #4A3292;
}

.ie-status {
padding:2px 5px;
color: #fff;
font-size: .85em;
margin: 0 10px 0 0;
}
.ie-status-1 {
    background-color: #2c882c;
}

.ie-status-2 {
    background-color: #317ab9;
}

.ie-status-3 {
background-color:#1b809e;

}
.ie-status-4 {
background-color:#f0ad4e;
}



.network-menu-btn {
    color: #4B27BD !important;
}






.ie-header-right .ie-status{
margin-bottom: 10px;
}

.ie-filter{
width: 74%;
}
.ie-sort{
width: 24%;
}
#ie-results-filter {
display: inline;
max-width: 100%;
}
.ie-results-options{
margin-bottom: 20px;

}
.btn-flat-purple {
color: #fff !important;
background-color: #4A3292 !important;

}

.input-flat {
height: 34px;
padding: 6px 12px;
line-height: 1.42857143;
background-image: none;
border: 1px solid #ccc;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


.ie-organisation-title:before {
   content: ", ";
}

.ie-organisation-title:first-child:before {
   content: "";
}

@media only screen and (max-width: 1200px) {

#ie-submit-link{
font-size: 1em;
}

}/* End media query */


/* ------------------------------- Extra Small Devices, Phones------------------------------- */ 
@media only screen and (max-width: 768px) {

.innovation-exchange-side  img {

     max-width: 300px !important;
    text-align: center;
}

}/* End media query */

/*---------------------------- Menu ------------------------------ */